/* Net-System alap CSS */
body { font: 12px Arial, Helvetica, sans-serif; padding: 0; margin: 0; background: #414852 url(/images/bg.png); }
form { padding: 0; margin: 0; }
input, select, textarea {font:1em Arial, Helvetica, sans-serif;border:1px solid;border-color:#999 #ccc #ccc #999;padding:5px;}

button { 
    font: 1em Arial, Helvetica, sans-serif; 
    cursor: pointer; 
    padding: 4px; 
    border: 1px solid #bbb; 
    border-radius: 3px;
    background: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
    background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
    background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
    background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
    background: linear-gradient(top, #eeeeee 0%,#cccccc 100%);
}
button:hover {}
button:focus { outline: none; }
button::-moz-focus-inner { border: 0; }
button:active { background-color: #9c3; color: #fff; }

a { color: #09c; }
a:hover { color: #c30; }
a img { border: none; }
.fltrt{float:right;margin-left:10px;}
.fltlft{float:left;margin-right:10px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0;}
.clean{border:none;background:none;padding:0;margin:0;}
.hiba{color:#d00;}
label.error{width: auto; display: inline; color: #d00; font-style: italic; padding-left: 5px;}
input.error{border: 1px solid #f00;border-color: #d00 #f99 #f99 #d00;background: #fff4f4;}
textarea.error{ border-color: #966 #c99 #c99 #966; }
input.captcha { width: 170px; text-align: center; font-weight: bold; color: crimson; }
/* Start of "Micro clearfix" */    
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }
/* End of "Micro clearfix" */
.ar {text-align:right;}
.ac {text-align:center;}
.al {text-align:left;}
/*
---------------------------------------------------------*/
#body_gradient_bg {
    position: relative;
}
#top-bar {
    position: relative;
    height: 25px;
    background: #2b2420;
    border-bottom: 1px solid #a4ba1a;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
}
#logo {
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -179px;
    width: 358px;
    height: 48px;
    background: url(/images/logos.png) no-repeat top;
}
/*
---------------------------------------------------------*/
#container {width:960px;background:#e4dfd3;margin:40px auto 0 auto;box-shadow:0px 0px 8px rgba(0,0,0,.5);}
/*
---------------------------------------------------------*/
#header {
	background: #fff url(/images/slider_pic.jpg) no-repeat;
	height: 270px;
	position: relative;
	overflow: hidden;
}
#header h1 { padding: 0; margin: 0 0 0 -5000px; }
#slider {
    position: relative;
}

/* cycle pager */
#slider .cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 0px; overflow: hidden;
    background: #333;
    padding: 5px 0;
    opacity: .3;
}
#slider .cycle-pager span { 
    font-family: arial; font-size: 50px; width: 10px; height: 10px; 
    display: inline-block; color: red !important; cursor: pointer;
    margin: 5px;
    background-color: #fff;
    border-radius: 5px;
}
#slider .cycle-pager span.cycle-pager-active { background-color: #00f;}
#slider .cycle-pager > * { cursor: pointer;}
/*
---------------------------------------------------------*/
/*
#menu {
	float: left;
	width: 240px;
}
#menu blockquote {
	padding: 5px 5px 155px 5px;
	margin: 0;
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#changelang {
	text-align: center;
	margin: 1em 0 !important; 
}
#changelang li {
	display: inline;
	padding: 0 2px;
}
#changelang li:first-child {
	border-left: none;
}
*/
/*
---------------------------------------------------------*/
#content {
    min-height: 200px;
}
#content blockquote {
	padding: 0 20px;
	margin: 0 0 20px 0;
    line-height:1.5;
}
#content h1 {
	padding: 0;
	margin: 1em 0;
    background: #675a2d;
    font: normal 22px/1 'Forum', cursive;
    text-transform: uppercase;
    color: #675a2d;
}
#content h1 span {
    padding: 0 10px 0 0;
    padding: 0 10px 0 25px;
    background: #e4dfd3 url(/images/h1bg.png) no-repeat left;
}
#content hr {
	border: 1px solid #FFF;
	border-top: 1px solid #DDD;
	margin: 1em 0;
}

#content fieldset {
	margin:10px;
	padding:10px;
	border:1px solid #ccc;
}
#content legend {
	font-weight: bolder;
}

#content .regisztracios_form p label {
	font-weight: bold;
}
#content .regisztracios_form p input {
}
#content .regisztracios_form p span.kotelezo {
	color: #d00;
	font-weight: bolder;
}
#content .regisztracios_form p input.kotelezo {
}
#content .regisztracios_hiba {
	border: 1px solid #d00;
	background: #fed;	
	color: #d00;
	font-weight: bolder;
	padding: 1em;
	margin: 1em;
}
#content .sikeres_regisztracio {
	border: 1px solid #6c6;
	background: #efe;
	color: #060;
	font-weight: bolder;
	padding: 1em;
	margin: 1em;
}

#content .kotelezo {
	color: #c30;
	font-size: larger;
}
.data-tbl {width:100%}
.data-tbl th {width:20%;text-align:left;}
/* Hírek, fórum, blog
---------------------------------------------------------*/
.article { }
.article_title { margin: 0 0 .5em; }
.article_title a { text-decoration: none; color: #675a2d; }
.article_datas { color: #666; margin: .5em 0;  }
.article_lead { }
.article_lead p { margin: 0; }

.article_details {}
.article_details .article_datas { margin-bottom: 1em; }
.article_details .article_lead { font-weight: bold; }
/*
---------------------------------------------------------*/
.tleiras {}
.tmegj { font-style: italic; margin-top: 1em; }

/* Fórum, blog
---------------------------------------------------------*/
.comment_form { background: #675a2d; padding: 1em; margin: 1em 0; border-top: 1px solid #ccc; }
.comment_form h3 { margin: 0; color: #fff; }
.comment_form label { font-weight: bold; color: #fff; }
.comment_form textarea { width: 99%; height: 5em; }

.comments { }
.comments h4 { }
.comment { }
.comment hr { }
.comment_content { background: #bfb49b; color: #000; padding: 1em; }
.comment_data { font-weight: bold; padding: .5em 1em; margin-bottom: 1em;
                background: url(/images/comment_bubble_corner.png) no-repeat 2em 0; }
/*
---------------------------------------------------------*/
#footer {
    clear: both;
    position: relative;
    min-height: 270px; 
    background: #2b2420 url(/images/dr_radvanszki.jpg) no-repeat 700px 20px;
    border-top: 10px solid #675a2d;
}
#footer blockquote {
    padding: 20px;
    margin: 0;
    color: #fff;
    border-top: 1px solid #e7e4df;
}
#footer h2 {
    padding: 0;
	margin: 0 0 10px 0;
    font: normal 22px/1 'Forum', cursive;
    text-transform: uppercase;
    color: #a4bb19;
}

#footer h2 span {
    padding: 0 10px 0 25px;
    background: #2b2420 url(/images/kerdesevan_bg.png) no-repeat left;
}
#footer input {
    margin: 10px 0;
    border: none;
    padding: 10px;
    font: normal 16px/1 'Forum', cursive;
    width: 400px;
    background: #e4e2da;
    border: 1px solid #2b2420;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.7);
}
#footer textarea {
    margin: 10px 0;
    border: none;
    padding: 10px;
    font: normal 16px/1.3 'Forum', cursive;
    width: 630px;
    height: 3.9em;
    background: #e4e2da;
    border: 1px solid #2b2420;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.7);
}
#footer .captcha {
    width: 160px;
    font: bold 16px/1 Arial, sans-serif;
}
#footer #captcha {
    border: 2px solid #675a2d;
}
#footer button {
    margin: 10px 0;
    padding: 8px 30px;
    border: 1px solid #0e0e0d;
    font: normal 16px/1 'Forum', cursive;
    border-radius: 5px;
    color: #a4bb19;
    background: #4c4b47;
    background: -moz-linear-gradient(top, #4c4b47 0%, #131312 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4b47), color-stop(100%,#131312));
    background: -webkit-linear-gradient(top, #4c4b47 0%,#131312 100%);
    background: -o-linear-gradient(top, #4c4b47 0%,#131312 100%);
    background: -ms-linear-gradient(top, #4c4b47 0%,#131312 100%);
    background: linear-gradient(to bottom, #4c4b47 0%,#131312 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4b47', endColorstr='#131312',GradientType=0 );
}
#footer input.error, 
#footer textarea.error {
    border: 1px solid #f66;
}
#footer label.error {
    display: block;
    color: #f66;
}

#footer2 {
    margin: 1em 0;
    color: #675a2d;
    text-align: center;
    font: normal 14px/1 'Forum', cursive;
    text-transform: uppercase;
}
/* Naptár
---------------------------------------------------------*/
#eventcalendar {
    margin:10px 0;
}
.calendar {
	border: 1px solid #444;
    border-collapse: collapse;
	margin: auto;
    /*font: 13px/1 Tahoma, Arial, sans-serif*/;
}
.calendar td {
    padding: 0;
	border: 1px solid #ccc;
    text-align: center;
    width: 30px;
    line-height: 25px;
}
.calendar a {
	text-decoration: none;
	display: block;
}
.calendar thead td {
    background: #333;
    font-weight: bold;
    color: #fff;
    text-shadow:1px 1px #000;
	border: 1px solid #222;
}
.calendar thead td a {
    color: #9c3;
}
.calendar tbody td {
    background: #eee;
    text-shadow:1px 1px #fff;
}
.calendar tbody td a {
    color: #000;
}
.today a {color: #f00 !important; font-weight:bold; text-decoration:underline;}
.sunday a {background-color:#ddd; color: #333 !important; font-weight:bold;}
.event a {background-color:#9cf !important; font-weight:bold;}

/* Galéria
---------------------------------------------------------*/
.gnev {}
.gleiras {}
.egykep {float:left;position:relative;border:1px solid #ccc;padding:5px;margin:5px;}
.egykep .kep {width:180px;height:180px;overflow:hidden;}
.egykep .kep a {text-decoration:none;}
.egykep .kepleiras {font-size:smaller;width:180px;height:30px;overflow:auto;}

/*
---------------------------------------------------------*/
#veletlen_termekek {
	margin: 0 auto;
}
#veletlen_termekek .egy_random_termek {
	width: 140px;
	height: 140px;
	overflow: hidden;
	float: left;
	margin: 10px 18px;
	border: 1px solid #3377CC;
	position: relative;
	background: #DEE9FF;
}
#veletlen_termekek hr {
	border: 1px solid #FFF;
	border-top: 1px solid #DDD;
	margin: .5em 0;
}
#veletlen_termekek .random_termek_nev {
	width: 100%;
	text-align: center;
	font-size: 10px;
}
#veletlen_termekek .random_termek_nev a {
    color: #000;
	text-decoration: none;
}
#veletlen_termekek .random_termek_kep{
	text-align: center;
}
#veletlen_termekek .random_termek_ar{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #DEE9FF;
	text-align: center;
	font-weight: bold;
}




/*
netsystem.menu
*/
/* Net-System menü CSS */
ul#left_navmenu,
ul#left_navmenu li,
ul#left_navmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 230px; /*KHTML*/
  list-style: none;
}
ul#left_navmenu li {
  *display: inline; /* IE */
  height:1%;
  position: relative;
}
/* 1. szint */
ul#left_navmenu a {
  border-bottom: 1px solid #fff;
  padding: 5px 5px 5px 5px;
  margin: 0;
  display: block;
  background: #09c;
  color: #FFF;
  text-decoration: none;
  height: auto !important;
  font-weight: bold;
  height: 1%; /*For IE*/
}
/* 1. szint hover */
ul#left_navmenu a:hover,
ul#left_navmenu li:hover a,
ul#left_navmenu li.iehover a {
  background: #9c3;
  color: #333;
}
/* 2. szint */
ul#left_navmenu li:hover li a,
ul#left_navmenu li.iehover li a {
}
/* 2. szint hover */
ul#left_navmenu li:hover li a:hover,
ul#left_navmenu li:hover li:hover a,
ul#left_navmenu li.iehover li a:hover,
ul#left_navmenu li.iehover li.iehover a {
}
/* 3. szint */
ul#left_navmenu li:hover li:hover li a,
ul#left_navmenu li.iehover li.iehover li a {
}
/* 3. szint hover */
ul#left_navmenu li:hover li:hover li a:hover,
ul#left_navmenu li:hover li:hover li:hover a,
ul#left_navmenu li.iehover li.iehover li a:hover,
ul#left_navmenu li.iehover li.iehover li.iehover a {
}
/* 4. szint */
ul#left_navmenu li:hover li:hover li:hover li a,
ul#left_navmenu li.iehover li.iehover li.iehover li a {
}
/* 4. szint hover */
ul#left_navmenu li:hover li:hover li:hover li a:hover,
ul#left_navmenu li.iehover li.iehover li.iehover li a:hover {
}
ul#left_navmenu ul,
ul#left_navmenu ul ul,
ul#left_navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 230px;
  z-index: 9999;
}
/* Ne tedd máshová - display:block előtt kell jönnie (Gecko) */
ul#left_navmenu li:hover ul ul,
ul#left_navmenu li:hover ul ul ul,
ul#left_navmenu li.iehover ul ul,
ul#left_navmenu li.iehover ul ul ul {
  display: none;
}
ul#left_navmenu li:hover ul,
ul#left_navmenu ul li:hover ul,
ul#left_navmenu ul ul li:hover ul,
ul#left_navmenu li.iehover ul,
ul#left_navmenu ul li.iehover ul,
ul#left_navmenu ul ul li.iehover ul {
  display: block;
}




/*
netsystem.menu.bottom
*/
/* Net-System menü CSS */
#menu_bottom { margin: 1em 0;}
#bottom_navmenu { margin: 0; padding: 0; border: none; list-style: none; }
#bottom_navmenu li { display: inline; }
#bottom_navmenu li a { padding: 0 .5em;	color: #FFF; text-decoration: none;	border-left: 1px solid #3AF; }
#bottom_navmenu li:first-child a { border: none; }
#bottom_navmenu li a:hover { }




/*
netsystem.e_comm_menu
*/
/* Áruház menü CSS */
#aruhaz_menu_header {
    padding:5px;
    margin:10px 0 0 0;
    font-weight:bold;
    color:#fff;
    background:#333;
    border-bottom:1px solid #000;
}
ul#aruhaz_menu,
ul#aruhaz_menu li,
ul#aruhaz_menu ul {
    margin:0;
    padding: 0;
    border:none;
    width: 230px; /*KHTML*/
    list-style: none;
}
ul#aruhaz_menu li {
    *display: inline; /* IE */
    height:1%;
    position: relative;
}
/* 1 szint */
ul#aruhaz_menu a {
    border-bottom: 1px solid #fff;
    padding: 5px 5px 5px 5px;
    margin: 0;
    display: block;
    background: #09c;
    color: #FFF;
    text-decoration: none;
    height: auto !important;
    height: 1%; /*For IE*/
    font-weight: bold;
}
/* 1 szint hover */
ul#aruhaz_menu a:hover, ul#aruhaz_menu li:hover a, ul#aruhaz_menu li.iehover a {
    background: #9c3;
    color: #333;
}

/* 2. szint */
ul#aruhaz_menu li:hover li a,
ul#aruhaz_menu li.iehover li a {
}
/* 2. szint hover */
ul#aruhaz_menu li:hover li a:hover,
ul#aruhaz_menu li:hover li:hover a,
ul#aruhaz_menu li.iehover li a:hover,
ul#aruhaz_menu li.iehover li.iehover a {
}

/* 3. szint */
ul#aruhaz_menu li:hover li:hover li a,
ul#aruhaz_menu li.iehover li.iehover li a {
}
/* 3. szint hover */
ul#aruhaz_menu li:hover li:hover li a:hover,
ul#aruhaz_menu li:hover li:hover li:hover a,
ul#aruhaz_menu li.iehover li.iehover li a:hover,
ul#aruhaz_menu li.iehover li.iehover li.iehover a {
}

/* 4. szint */
ul#aruhaz_menu li:hover li:hover li:hover li a,
ul#aruhaz_menu li.iehover li.iehover li.iehover li a {
}
/* 4. szint hover */
ul#aruhaz_menu li:hover li:hover li:hover li a:hover,
ul#aruhaz_menu li.iehover li.iehover li.iehover li a:hover {
}

ul#aruhaz_menu ul,
ul#aruhaz_menu ul ul,
ul#aruhaz_menu ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 230px;
    z-index: 9999;
}

/* Ne tedd máshová - display:block előtt kell jönnie (Gecko) */
ul#aruhaz_menu li:hover ul ul,
ul#aruhaz_menu li:hover ul ul ul,
ul#aruhaz_menu li.iehover ul ul,
ul#aruhaz_menu li.iehover ul ul ul {
    display: none;
}
ul#aruhaz_menu li:hover ul,
ul#aruhaz_menu ul li:hover ul,
ul#aruhaz_menu ul ul li:hover ul,
ul#aruhaz_menu li.iehover ul,
ul#aruhaz_menu ul li.iehover ul,
ul#aruhaz_menu ul ul li.iehover ul {
    display: block;
}




/*
netsystem.e_comm_kosar
*/
.cart_gomb {
    color: #fff;
    border: 1px solid #690;
    border-radius: 3px;
    background: #99cc33;
    background: -moz-linear-gradient(top, #99cc33 0%, #669900 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99cc33), color-stop(100%,#669900));
    background: -webkit-linear-gradient(top, #99cc33 0%,#669900 100%);
    background: -o-linear-gradient(top, #99cc33 0%,#669900 100%);
    background: -ms-linear-gradient(top, #99cc33 0%,#669900 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc33', endColorstr='#669900',GradientType=0 );
    background: linear-gradient(top, #99cc33 0%,#669900 100%);
}
.db_input {text-align:right;font-weight:bold;}
.termek_select {
    background:#def;
    border:1px solid #fff;
    border-left-color:#000;
    border-top-color:#000;
    padding:2px;
    font-size:.85em;
    font-weight:bold;
}
/* A menü kosár
---------------------------------------------------------*/
#minikosar_header {
    padding:5px;
    font-weight:bold;
    border:1px solid #000;
    background:#333;
    color:#fff;
}
#minikosar {
    margin-bottom:10px;
	padding:5px;
    border:1px solid #000;
	background:#eee;
    border-top:none;
	font-size:.85em;
}
#minikosar table {border-collapse:collapse;width:100%;}
#minikosar table td {padding:4px 2px;border-bottom:1px solid #ccc;}
.megrendelem {text-align:right;font-weight:bold;}
#menu_kosar_ossz {padding:5px 0;}
/* Kosár form
---------------------------------------------------------*/
#megrendelo_form {}
.termekek_tbl {border-collapse: collapse;width:100%;}
.termekek_tbl th,
.termekek_tbl td {border:1px solid #000;padding:5px;}
.termekek_tbl th {background:#333;color:#fff;}
.termekek_tbl .sor1 td {background: #eee;}
.termekek_tbl .sor2 td {background: #ddd;}





/********* aMenu required ***********/
#top_navmenu {
	margin:0px;
	padding: 0px;
	position: absolute !important;
	z-index: 999;
}
#top_navmenu li {
	display: block;
	margin:0px;
	padding: 0px;
	position: relative !important;
	float: left;
	vertical-align: bottom;
}
* html #top_navmenu li {
	width: 1px;
}
#top_navmenu li a:link, 
#top_navmenu li a:visited, 
#top_navmenu li a:hover{
	display: block;
	margin:0px;
	padding: 0px;
	white-space: nowrap;
}
#top_navmenu ul {
	display: none;
	margin:0px;
	padding: 0px;
	position: absolute !important;
	height: auto;
}
#top_navmenu ul li {
	float: none;
	margin:0px;
	padding: 0px;
}
/******** aMenu look *******/
#menu_top {
	height: 40px;
    background: #675a2d;
    background: -moz-linear-gradient(top, #675a2d 0%, #2b2420 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#675a2d), color-stop(100%,#2b2420));
    background: -webkit-linear-gradient(top, #675a2d 0%,#2b2420 100%);
    background: -o-linear-gradient(top, #675a2d 0%,#2b2420 100%);
    background: -ms-linear-gradient(top, #675a2d 0%,#2b2420 100%);
    background: linear-gradient(to bottom, #675a2d 0%,#2b2420 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#675a2d', endColorstr='#2b2420',GradientType=0 );
}

#top_navmenu li {
	height: 40px;
}
#top_navmenu li.parent > a {
	background: url(/images/down_arrow.gif) no-repeat 92% 50%;
}
#top_navmenu li a:link, #top_navmenu li a:visited {
	height: 40px;
    font: normal 14px/40px 'Forum', cursive;
	text-decoration: none;
    text-transform: uppercase;
	color: #e5dfd4;
	padding: 0px 17px 0px 15px;
	border-right: 1px solid #a4ba1a;
    background: #675a2d;
    background: -moz-linear-gradient(top, #675a2d 0%, #2b2420 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#675a2d), color-stop(100%,#2b2420));
    background: -webkit-linear-gradient(top, #675a2d 0%,#2b2420 100%);
    background: -o-linear-gradient(top, #675a2d 0%,#2b2420 100%);
    background: -ms-linear-gradient(top, #675a2d 0%,#2b2420 100%);
    background: linear-gradient(to bottom, #675a2d 0%,#2b2420 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#675a2d', endColorstr='#2b2420',GradientType=0 );
}
#top_navmenu li:last-child a {
    border: none;
}
#top_navmenu li a:hover, #top_navmenu li a.active {
	color: #a4bb19;
    background: #2b2420;
    background: -moz-linear-gradient(top, #2b2420 0%, #675a2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b2420), color-stop(100%,#675a2d));
    background: -webkit-linear-gradient(top, #2b2420 0%,#675a2d 100%);
    background: -o-linear-gradient(top, #2b2420 0%,#675a2d 100%);
    background: -ms-linear-gradient(top, #2b2420 0%,#675a2d 100%);
    background: linear-gradient(to bottom, #2b2420 0%,#675a2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2420', endColorstr='#675a2d',GradientType=0 );
}

#top_navmenu ul {
	border-left: 1px solid #FFF;
}
#top_navmenu ul li {
	height: 30px;
	background-color: #48505b;
	/*border-top: 1px solid #444444;*/
	border-bottom: 1px solid #FFF;
}
#top_navmenu ul li.parent > a {
	background: url(/images/right_arrow.gif) no-repeat 95% 50%;
}
#top_navmenu ul li a:link, #top_navmenu ul li a:visited {
	height: 30px;
	line-height: 30px;
	padding: 0px 40px 0px 20px;
	border-left: none;
	background-color: #15A;
    font-weight:normal;
}
#top_navmenu ul li a:hover, #top_navmenu ul li a.active {
	background-color: #D40;
	color: #fff;
}